#!/bin/sh

set -ax

pathtooutput=/scratch/RSM/rruns/SouthAmerical01/2008

hour=6

while [ $hour -le 2208 ]; do

	if [ $hour -lt 10 ]; then hour=0$hour; fi

	wgrib -d 186 $pathtooutput/r_pgb.ft$hour -o ./prate/prate.ft$hour -grib

	hour=`expr $hour + 6`

done
